KMA_INDEX(1)

NAME
kma_index - creates the databases needed to run KMA, from a list of fasta files given

DESCRIPTION

    kma_index creates the databases needed to run KMA, from a list of fasta files given. Options are: Desc: Default:

-i  Input/query file name (STDIN: "--") None

-o  Output file Input/template file

-batch
    Batch input file

-deCon
    File with contamination (STDIN: "--") None/False

-batchD
    Batch decon file

-t_db
    Add to existing DB None/False

-k  Kmersize 16

-k_t
    Kmersize for template identification 16

-k_i
    Kmersize for indexing 16

-ML Minimum length of templates kmersize (16)

-CS Start Chain size 1 M

-ME Mega DB False

-NI Do not dump *.index.b False

-Sparse
    Make Sparse DB ('-' for no prefix) None/False

-ht Homology template 1.0

-hq Homology query 1.0

-and
    Both homolgy thresholds has to be reached or

-nbp
    No bias print False

-v  Version

-h  Shows this help message

AUTHOR
This manpage was written by Nilesh Patra for the Debian distribution and can be used for any other usage of the program.